<?php
$z[0]=Array("field","海原甜瓜,海原甜瓜介绍,海原县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","固原地区种植甜瓜的地方很多，但是唯独海原县高岸乡草场村的甜瓜因瓤沙味甜而深受消费者的钟爱。 当地每年种植甜瓜400亩左右，品种有华莱士、蜜桂、蜜宝等。在70年代以前，草场村人由于栽培技术不过关，沿用本地的老品种，个小皮厚，上市迟，多用压砂地，种植",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","海原甜瓜_海原县特产海原甜瓜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地区种植甜瓜的地方很多，但是唯独高岸乡草场村的甜瓜因瓤沙味甜而深受消费者的钟爱。<br>\n<br>\n <br>\n<br>\n当地每年种植甜瓜400亩左右，品种有华莱士、蜜桂、蜜宝等。在70年代以前，草场村人由于栽培技术不过关，沿用本地的老品种，个小皮厚，上市迟，多用压砂地，种植面积小，产量低，难以形成商品规模。80年代后，引进优良品种，采用地膜霜培技术，产量和面积迅速得到提高和扩大，质量也在不断提高。现在这里生产的甜瓜人称&quot;密罐罐&quot;。在炎热的夏天，吃一嘴甜瓜，满口喷香，咽下去恰似砂糖般的瓜瓤又使人浑身凉爽，既解渴，又消暑。 <br>\n<br>",550,1105);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YSWA0Z-45319.gif",1107,1190);
$z[7][4]['name']="litpic";

?>